
\subsection{Treatment of the Higgs boson mass in fiducial and differential measurements}
\label{sec:xsec_mH}
%\SectionAuthor{F.~Bernlochner (Ed.)}

All fiducial and differential cross section measurements rely on knowledge of the Higgs boson mass and analyses typically face two choices:
\begin{itemize}
 \item[1.] To extract the Higgs boson mass simultaneously along with the desired cross section parameters.
 \item[2.] To fix the Higgs boson mass to the current world average and treat it as an external parameter.
\end{itemize}

A simultaneous extraction of the Higgs boson mass and cross section is not always possible due to poor mass resolution, as for instance in $H \to WW \to 2 \ell 2 \nu$ cross section measurements. Both approaches are justifiable and have a number of advantages and disadvantages.

\subsubsection{Simultaneous extraction of Higgs boson mass and cross section}

In channels with good mass resolution, the simultaneous extraction of the Higgs boson mass and the fiducial cross sections is possible. Carrying out such a simultaneous analysis has the benefit that one avoids using information twice, once in the fiducial measurement and once from the Higgs boson mass measurement or average it might enter. In addition, one could argue that such measurements are less prone to possible systematic biases due to an accidental miscalibration of object energy scales, which relate the measured invariant mass with the physical Higgs boson mass. The clear disadvantage of the approach is that knowledge on the Higgs boson mass from complementary channels is completely discarded.

\subsubsection{Treating the Higgs boson mass as an external parameter }

Treating the Higgs boson mass as an external parameter allows one to incorporate such external knowledge from other centre-of-mass energies or channels. The apparent complication that enters the analyses though is the double use of data events in high resolution channels, such as $H \to \gamma \gamma$ and $H \to 4\ell$, which might have been used to determine the Higgs boson mass world averages in the first place. In practice, this is not an issue as the extracted quantities of interest, the Higgs boson mass and the reconstructed cross section yields, are uncorrelated entities and as such can be extracted individually from the same dataset without introducing a bias or error under-coverage.

\subsubsubsection{Updating the Higgs boson mass}

The knowledge of the Higgs boson mass is bound to improve in the future. In order to update existing and future measurements which treat the Higgs boson mass as an external parameter, the impact of shifting the Higgs boson mass within its experimental error on the measured fiducial and differential cross sections should be determined and quoted along with other systematic shifts.
